Index: doc/porting/taskcontext.t
===================================================================
--- doc/porting/taskcontext.t	(revision 86437ec02abfd84656401351f79da96d01a81ad6)
+++ doc/porting/taskcontext.t	(revision 9ec462aa509c5c8f750334af9d12bda8cd0d807d)
@@ -429,5 +429,6 @@
 #define _CPU_Context_Initialize_fp( _destination ) \
   @{ \
-   *((Context_Control_fp *) *((void **) _destination)) = _CPU_Null_fp_context; \
+   *((Context_Control_fp *) *((void **) _destination)) = \
+       _CPU_Null_fp_context; \
   @}
 @end example
Index: doc/rgdb_specs/daemon.t
===================================================================
--- doc/rgdb_specs/daemon.t	(revision 86437ec02abfd84656401351f79da96d01a81ad6)
+++ doc/rgdb_specs/daemon.t	(revision 9ec462aa509c5c8f750334af9d12bda8cd0d807d)
@@ -109,5 +109,5 @@
 cases, the DEBUG EXCEPTION handler code is executed. Please note that the execution
 context of the exception handler is the supervisor stack of the task that generated
-the exception . This implies :
+the exception. This implies:
 
 @itemize @bullet
@@ -164,4 +164,5 @@
 @item Applications tasks (task we are able to debug),
 @end enumerate
+
 Using theses priorities eliminates the need for adding more synchronization
 objects in the next section. My belief is that symmetric MP support will require
@@ -340,12 +341,16 @@
 @section Output of a Debug Session with the Prototype
 
+This is a sample session with the remote debugging prototype.  Note that
+some lines have been broken so they would print properly when printed.
+
 @example
 GNU gdb 4.17
 Copyright 1998 Free Software Foundation, Inc.
-GDB is free software, covered by the GNU General Public License, and you are
-welcome to change it and/or distribute copies of it under certain conditions.
-Type "show copying" to see the conditions.
-There is absolutely no warranty for GDB.  Type "show warranty" for details.
-This GDB was configured as --host=i686-pc-linux-gnu --target=i386-rtems".
+GDB is free software, covered by the GNU General Public License,
+and you are welcome to change it and/or distribute copies of it
+under certain conditions.  Type "show copying" to see the conditions.
+There is absolutely no warranty for GDB.
+Type "show warranty" for details.
+This GDB was configured as --host=i686-pc-linux-gnu --target=i386-rtems.
 Attaching remote machine across net...
 Connected to net-test. 
@@ -375,10 +380,13 @@
 _Thread_Dispatch () at /rtems/c/src/exec/score/src/thread.c:315 
 (gdb) b init.c:89 
-Breakpoint 1 at 0x200180: file /rtems/c/src/tests/samples/debug/init.c, line 89.
+Breakpoint 1 at 0x200180: file \
+    /rtems/c/src/tests/samples/debug/init.c, line 89.
 (gdb) c 
 Continuing. 
 Thread 134283273 (Rini) has been deleted. 
-[Switching to Rtems thread 134283271 (Not suspended) ( <= current target thread )]
-Breakpoint 1, example2 (argument=4) at /rtems/c/src/tests/samples/debug/init.c:89 
+[Switching to Rtems thread 134283271 (Not suspended) \
+    ( <= current target thread )]
+Breakpoint 1, example2 (argument=4) at \
+    /rtems/c/src/tests/samples/debug/init.c:89 
 89          tuto += tuti; 
 (gdb) s 
@@ -386,17 +394,23 @@
 (gdb) c 
 Continuing.
-Breakpoint 1, example2 (argument=4) at /rtems/c/src/tests/samples/debug/init.c:89 
+Breakpoint 1, example2 (argument=4) at \
+    /rtems/c/src/tests/samples/debug/init.c:89 
 89          tuto += tuti; 
 (gdb) b init.c:66 
-Breakpoint 2 at 0x200128: file /rtems/c/src/tests/samples/debug/init.c, line 66.
+Breakpoint 2 at 0x200128: file \
+    /rtems/c/src/tests/samples/debug/init.c, line 66.
 (gdb) c
 Continuing. 
-Switching to Rtems thread 134283270 (Not suspended) ( <= current target thread )]
-Breakpoint 2, example1 (argument=4) at /rtems/c/src/tests/samples/debug/init.c:66 
+Switching to Rtems thread 134283270 (Not suspended) \
+    ( <= current target thread )]
+Breakpoint 2, example1 (argument=4) at \
+    /rtems/c/src/tests/samples/debug/init.c:66 
 66          toto += titi; 
 (gdb) c 
 Continuing. 
-[Switching to Rtems thread 134283271 (Not suspended) ( <= current target thread )]
-Breakpoint 1, example2 (argument=4) at /rtems/c/src/tests/samples/debug/init.c:89 
+[Switching to Rtems thread 134283271 (Not suspended) \
+    ( <= current target thread )]
+Breakpoint 1, example2 (argument=4) at \
+    /rtems/c/src/tests/samples/debug/init.c:89 
 89          tuto += tuti; 
 (gdb) bt 
@@ -405,13 +419,16 @@
 #1  0xf0009bd0 in ?? () 
 (gdb) thread target 134283270
-thread 134283270 [SPE1], _Thread_Dispatch () at /rtems/c/src/exec/score/src/thread.c:315 
+thread 134283270 [SPE1], _Thread_Dispatch () at \
+    /rtems/c/src/exec/score/src/thread.c:315 
 315         executing = _Thread_Executing; 
 (gdb) c 
 Continuing.
-Breakpoint 2, example1 (argument=4) at /rtems/c/src/tests/samples/debug/init.c:66 
+Breakpoint 2, example1 (argument=4) at \
+    /rtems/c/src/tests/samples/debug/init.c:66 
 66          toto += titi; 
 (gdb) detach 
 Detaching program: /build-rtems/pc386/tests/debug.exe pid 1 
-Warning: the next command will be done localy! If you want to restart another remote 
+Warning: the next command will be done localy! \
+    If you want to restart another remote 
 program, reuse the target command 
 (gdb) 
Index: doc/rgdb_specs/gdbinternals.t
===================================================================
--- doc/rgdb_specs/gdbinternals.t	(revision 86437ec02abfd84656401351f79da96d01a81ad6)
+++ doc/rgdb_specs/gdbinternals.t	(revision 9ec462aa509c5c8f750334af9d12bda8cd0d807d)
@@ -35,7 +35,8 @@
   char         *to_shortname;   /* Name this target type */
   char         *to_longname;    /* Name for printing */
-  char         *to_doc;         /* Documentation.  Does not include trailing
-                                   newline, and starts with a one-line descrip-
-                                   tion (probably similar to to_longname). */
+  char         *to_doc;    /* Documentation.  Does not include trailing
+                              newline, and starts with a one-line
+                              description (probably similar to
+                              to_longname). */
   void        (*to_open) PARAMS ((char *, int));
   void        (*to_close) PARAMS ((int));
@@ -49,12 +50,13 @@
 
   /* Transfer LEN bytes of memory between GDB address MYADDR and
-     target address MEMADDR.  If WRITE, transfer them to the target, else
-     transfer them from the target.  TARGET is the target from which we
-     get this function.
+     target address MEMADDR.  If WRITE, transfer them to the target,
+     else transfer them from the target.  TARGET is the target from
+     which we get this function.
 
      Return value, N, is one of the following:
 
-     0 means that we can't handle this.  If errno has been set, it is the
-     error which prevented us from doing it (FIXME: What about bfd_error?).
+     0 means that we can't handle this.  If errno has been set,
+     it is the error which prevented us from doing it (FIXME:
+     What about bfd_error?).
 
      positive (call it N) means that we have transferred N bytes
@@ -66,7 +68,8 @@
      something at MEMADDR + N.  */
 
-  int         (*to_xfer_memory) PARAMS ((CORE_ADDR memaddr, char *myaddr,
-                                         int len, int write,
-                                         struct target_ops * target));
+  int         (*to_xfer_memory)
+                 PARAMS ((CORE_ADDR memaddr, char *myaddr,
+                          int len, int write,
+                          struct target_ops * target));
 
   void        (*to_files_info) PARAMS ((struct target_ops *));
Index: doc/supplements/hppa1_1/cputable.t
===================================================================
--- doc/supplements/hppa1_1/cputable.t	(revision 86437ec02abfd84656401351f79da96d01a81ad6)
+++ doc/supplements/hppa1_1/cputable.t	(revision 9ec462aa509c5c8f750334af9d12bda8cd0d807d)
@@ -42,5 +42,6 @@
   hppa_rtems_isr_entry spurious_handler;
  
-  unsigned32   itimer_clicks_per_microsecond; /* for use by Clock driver */
+      /* itimer_clicks_per_microsecond is for the Clock driver */
+  unsigned32   itimer_clicks_per_microsecond;
 @}   rtems_cpu_table;
 @end example
Index: doc/supplements/powerpc/cputable.t
===================================================================
--- doc/supplements/powerpc/cputable.t	(revision 86437ec02abfd84656401351f79da96d01a81ad6)
+++ doc/supplements/powerpc/cputable.t	(revision 9ec462aa509c5c8f750334af9d12bda8cd0d807d)
@@ -38,5 +38,6 @@
 
   unsigned32   clicks_per_usec;       /* Timer clicks per microsecond */
-  void       (*spurious_handler)(unsigned32 vector, CPU_Interrupt_frame *);
+  void       (*spurious_handler)(
+                unsigned32 vector, CPU_Interrupt_frame *);
   boolean      exceptions_in_RAM;     /* TRUE if in RAM */
 
@@ -48,5 +49,5 @@
   unsigned32   serial_rate;
   unsigned32   timer_average_overhead; /* in ticks */
-  unsigned32   timer_least_valid;      /* Least valid number from timer */
+  unsigned32   timer_least_valid;   /* Least valid number from timer */
 #endif
 @};
